/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	color: #000;
	font-size: 12px; 
	font-family: Verdana, Lucida, sans-serif; 
	background: #fff url(../images/body-bkgd.jpg) repeat-x top center;
}


table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER
----------------------------------------- */
#BgContainer { 
	background: url(../images/body-bkgd-2.jpg) no-repeat top center;
}
#Container { 
	width: 1110px;
	background: url(../images/east-harbour-energy-logo.jpg) no-repeat top center;
	margin: 0 auto; 
}
#InnerContainer {
	width: 900px;
	margin: 0 auto;
}
#Layout {
	clear: both;
}
#Content { 	
	margin-right: 280px;
	text-align: left;
}
/* HEADER
----------------------------------------- */
#Header { 
 	width: 900px; 
 	margin: 0 auto;
	text-align: right;
	height: 100px;
}

#MainBanner {
	margin-top: 4px;
	padding-bottom: 3px;
}

/* MAIN NAVIGATION - TABS
----------------------------------------- */

#Menu1 {
	width: 900px;
	height: 31px;
	background: url(../images/menu-bkgd.jpg) no-repeat top center;
}
	#Menu1 ul {
		font-size: 12px;
		position:relative; 
		z-index:500;
		margin: 0;
		padding: 0;
	}
		#Menu1 li {
			float: left;
			list-style: none;
			margin: 0;
			padding: 0;
		}
			#Menu1 ul ul.sub1 li a.current {
				font-weight: 700;
			}
			#Menu1 li a.top_link {
				float: left;
				display: block;
				font-size: 12px;
				color: #fff;
				text-decoration: none;
				width: 149px;
				text-align: center;
				padding: 8px 0;
			}
			#Menu1 li.top {display:block; float:left;}
			
			/** SPILT THIS FOR IE */
			#Menu1 li a.top_link:hover {
				color: #68BAEA;
			}
			#Menu1 li:hover > a.top_link {
				color: #68BAEA;
			}
			#Menu1 li.current a.top_link,
			#Menu1 li.section a {
				color: #68BAEA;
			}

			/* NOTE IE6 has issues with using 4, break into 2  */
			#Menu1 li.section:hover > a.top_link,
			#Menu1 li.current:hover > a.top_link,
			#Menu1 li.section:hover > a.top_link:hover,
			#Menu1 li.current:hover > a.top_link:hover { color: #68BAEA; }
			#Menu1 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

			#Menu1 a:hover {visibility:visible; /*position:relative;*/ z-index:200;}
			#Menu1 li:hover {position:relative; z-index:200;}

			/* keep the 'next' level invisible by placing it off screen. */
			#Menu1 ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

			#Menu1 ul ul.sub1 {width:auto;}
			#Menu1 ul ul.sub1 li {
				clear: left;
				width: 100%;

			}
			#Menu1 ul :hover ul {
				left:2px; 
				top:30px; 
				background: #e5effa; 
				/*white-space:nowrap; */
				border: 1px solid #68BAEA; 
				height:auto; 
				z-index:300;
			}
			#Menu1 ul :hover ul li {
				display:block;
				position:relative; 
				background: #e5effa; 
				width:200px; 
				margin-left: 0;
			}
			#Menu1 ul :hover ul li a {
				display:block;  
				clear: both; 
				font-size:11px; 
				background: #e5effa;
				text-transform: none; 
				width: 100%; 
				padding: 5px 0 5px 15px;
				/*text-indent: 15px; */
				color: #000; 
				text-decoration: none;
				line-height: 15px;
				}
			#Menu1 ul :hover ul li a:hover {background:#68BAEA; color:#fff;}



    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #68BAEA;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 250px; 
	float: right;  
	margin: 0 0 5px 0;
	padding: 10px 10px 20px 10px;
	background: #f0f0f0;
}


/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm {
	float: right;
	width: 225px;
	margin-top: 73px;
}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 164px;
	margin: 0 3px 0 0;
	padding: 2px;
	background: #f0f0f0;
	
}
	html #SearchForm_SearchForm .middleColumn input.text {
		width: 160px;
		border: 1px solid #666;
		color: #666;
		font-size: 11px;
		
	}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	font-size: 10px;
	padding: 1px;
}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#Footer { 
 	clear: both;  
	text-align: center; 
	border-top: 1px solid #ccc;
	padding: 5px;
	height: 20px;
}
	#copyright { float: left; }
	#FooterMenu { float: right; }

  	#Footer p { 
		color: #333;
		font-size: 9px;
	}
  		#Footer a { 
	   		color: #333; 
	   		text-decoration: none;
		}
			#Footer a:hover {
				color: #68BAEA;
				text-decoration: underline;
			}

/* HOMEPAGE
----------------------------------------------- */

#HomeBoxes {
	height: 125px;
	margin-bottom: 5px;
}
	#HomeBoxes h4 {
		color: #fff;
		font-size: 14px;
		border-bottom: 0;
		margin: 0;
	}
	#HomeBoxes p {
		color: #fff;
		margin: 5px 0 0 0;
	}
		#HomeBoxes p.readmore {
			text-align: right;
		}
			#HomeBoxes a {
				color: #fff;
				cursor: pointer;
			}

	.box1, .box2, .box3 {
		float: left;
		width: 166px;
		background: #68BAEA;
		margin-right: 5px;
		padding: 3px 5px;
		background: url(../images/green-box-bkgd.jpg) no-repeat;
	}
	
	.box2 {
		background: url(../images/blue-box-bkgd.jpg) no-repeat;
	}
	
	.box3 {
		margin-right: 0;
	}




